#header {
    backdrop-filter: blur(10px);
    position: relative;
    background-color: #000;
}
#header.fixed {
    top:60px;
    height:100px;
}
#logo {
    left:50%;
    transform:translateX(-50%);
}
#header.fixed #logo {
    max-width: 340px;
    top: -22%;
}
#content {
    padding:0px !important;
    margin-top: 60px;
}
a#apply {
    color:#fff;
    font-size:1.5em;
    line-height: normal;
    font-weight: 800;
    font-style: normal;
    display: inline-block;
    padding:10px 15px;
    background-color: #e57d00;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 5px;
    transform: skew(-10deg);
}
a#apply:hover {
    background-color: #b36f1c;
}
div#footer-text {
    color:#fff;
    text-align: center;
}

div.block {
    overflow: hidden;
}

div.block h1,
div.block h2,
div.block h3 {
    font-weight: 700;
    margin-top: 1%;
}

div.block h1 { font-size:3em; }
div.block h2 { font-size:2em; }
div.block h3 { font-size:1.4em; }
div.block h1 span, div.block h1 strong {
    background-color: #3aa737;
}
div.block h2 span, div.block h2 strong {
    background-color: #128bbe;
}
div.block h3 span, div.block h3 strong {
    background-color: #3c3c3c;
}
div.block h1 span, div.block h1 strong,
div.block h2 span, div.block h2 strong,
div.block h3 span, div.block h3 strong {
    display: inline-block;
    line-height: normal;
    padding:10px 20px;
    transform: skew(-10deg);
    user-select: none;
    font-size: inherit;
    color:#fff;
    font-weight: inherit;
    font-style: inherit;
    border-radius:10px;
}
div.bl-home strong {
    background: none !important;
    transform:none !important;
    padding:0 !important;
    font-size:2em !important;
}
div.block div.img {
    /*position: absolute;*/
    width:100%;
    height:100%;
    top:0px;
    left:0px;
}
div.block div.img img {
    width:100%;
    /*position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);*/
}
div.block div.img + div.c {
    width:100%;
    height:100%;
    left:50%;
    top:0px;
    transform:translateX(-50%);
    position: absolute;
}
div.block div.img + div.c > div.text-part {
    position: absolute;
}

div.block div.text-cols {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
div.block div.text-cols img {
    width:100%;
    border-radius:15px;
}
div.block div.text-cols + div.text-cols {
    margin-top: 50px;
}
div.block div.text-cols > div {
    width:48%;
}

/* home */
div.bl-home {
    overflow: hidden;
    background-color: #191919;
}
div.bl-home img {
    width:100%;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
}
div.bl-home * {
    text-align: center;
    margin-top: 20px;
}
div.bl-home h1 {
    font-size:3em;
    user-select: none;
    color:#e2f6ff;
    text-transform: uppercase;
    line-height: normal;
    font-weight: 800;
    font-style: italic;
}
div.bl-home h2 {
    font-size:1.5em;
    user-select: none;
    text-transform: none;
    color:#fff;
    font-weight: 700;
}
div.bl-home h3 {
    font-size:1.2em;
    user-select: none;
    text-transform: none;
    color:#fff;
    font-weight: 700;
}
div.bl-home div.text,
div.bl-home div.btn {
    z-index: 1;
}
div.bl-home div.lander::before {
    background: url(../images/landing/landing-bg.png) center center no-repeat;
    max-width:2000px;
    position: absolute;
    width:100%;
    height:100%;
    background-size: 100% auto;
    top:-45%;
    left:50%;
    transform:translate(-50%, 0%);

}

/* problem */
div.bl-problem {
    background-color: #333333;
}
div.bl-problem div.text-cols > div:first-child > div.text {
    background-color: #fff;
    padding:20px;
    border-radius:15px;
}
div.bl-problem div.text-cols > div:first-child > div.text::after {
    content:'';
    position: absolute;
    border-right:14px solid transparent;
    border-bottom:20px solid #fff;
    top:-20px;
    left:25px;
}
div.bl-problem div.text-cols > div:last-child > div.text {
    background-color: #bce1bb;
    padding:20px;
    border-radius:15px;
}
div.bl-problem div.text-cols > div:last-child > div.text::after {
    content:'';
    position: absolute;
    border-right:15px solid transparent;
    border-left:15px solid transparent;
    border-bottom:25px solid #bce1bb;
    top:-25px;
    left:50%;
    margin-left: -15px;
}
div.bl-problem h2 {
    color:#3aa737;
    margin-top: 0;
    user-select: none;
}
div.bl-problem p {
    color:#082f07;
}
div.bl-problem div.text {
    margin-top: -25px;
}
div.bl-problem div.text li {
    font-size: 1em;
    line-height: 2.3em;
}
div.bl-problem div.text ul li::before {
    top:.9em;
}
div.bl-problem div.text-cols > div {
    align-self:auto;
}
div.bl-problem div.text-cols > div:first-child p {
    line-height: normal;
    font-weight: 600;
}

/* solution */
div.bl-solution {
    padding:50px 0;
}
div.bl-solution div.text {
    max-width: 900px;
    margin: 0 auto;
}
div.bl-solution div.text h2 {
    color:#f32fab;
    user-select: none;
    margin-top: 0;
}

div.bl-solution ul li {
    padding-left: 30px;
}
div.bl-solution ul li + li {
    margin-top: 10px;
}
div.bl-solution ul li::before {
    background: url(../images/home_list_ok.png);
}
div.bl-solution ul li::before {
    top: 6px;
    left: 0px;
    width: 23px;
    height: 23px;
}
div.bl-solution ul li {
    font-size:1.2em;
    line-height: 1.5em;
}

/* gallery */
div.gallery {
    overflow: hidden;
}
div.gallery > div.h {
    overflow: visible;
    display: flex;
    flex-wrap: wrap;
}
div.gallery > div.h img {
    width:25%;
    flex-shrink: 0;
}

/* info */
div.bl-info {
    padding:50px 0;
    background-color: #d7f3ff;
}
div.bl-info div.text ol {
    padding-left:20px;
}
div.bl-info div.text ol li,
div.bl-info div.text ul li {
    margin-top: 10px;
    background-color: rgba(255,255,255,.9);
    backdrop-filter: blur(10px);
    border-radius:7px;
    padding:0;
    overflow: hidden;
}
div.bl-info div.text ul li {
    display:flex;
    width: fit-content;
}
div.bl-info div.text ul li::before {
    display: none;
}
div.bl-info div.text ul li > *:first-child {
    display: flex;
    font-size:1.5em;
    line-height: normal;
    padding: 7px 14px 7px 14px;
    background-color: #128bbe;
    color:#fff;
    border-top-left-radius: 7px;
    border-bottom-left-radius: 7px;
    user-select: none;
    text-decoration: none !important;
}
div.bl-info div.text ul li strong {
    align-self: center;
    color:#fff;
}
div.bl-info div.text ul li > *:last-child {
    align-self: center;
    font-style: normal;
    padding:7px 14px;
    display: inline-block;
}
div.bl-info div.text-part {
    max-width:900px;
    left:50%;
    top:50%;
    transform:translate(-50%,-50%);
}

/* results */
div.bl-results {
    padding:50px 0;
    background-color: #fffcf0;
}
div.bl-results h2 {
    user-select: none;
    color:#dfbf27;
}
div.bl-results ul + h2 {
    margin-top: 20px;
}
div.bl-results div.text ul li::before {
    background-color: #b39712;
}
div.bl-results div.text-cols > div {
    align-self: center;
}
div.bl-results div.text div.cup {
    text-align: center;
}
div.bl-results div.text div.cup img {
    width:150px;
}

/* price */
div.bl-price {
    padding: 0 !important;
}
div.bl-price div.text-part {
    background-color: rgba(255,255,255,.9);
    backdrop-filter: blur(5px);
    padding:20px;
    border-radius:20px;
    position: absolute;
    top:50%;
    left:50%;
    transform:translate(-50%,-50%);
}
div.bl-price div.text-part h1 span,
div.bl-price div.text-part h2 span {
    background-color: transparent !important;
    padding:0;
    white-space: nowrap;
}
div.bl-price div.text-part div.text-cols {
    padding-bottom: 0px;
}
div.bl-price div.text-part h1 {
    text-align: center;
    margin-bottom: 20px;
}
div.bl-price div.text-part h1 span {
    color:#128bbe;
}
div.bl-price div.text-part h2 {
    font-size:1.5em;
    margin-bottom: 10px;
}
div.bl-price div.text-part h2 span {
    font-style: normal;
    font-weight: 700;
    color:#555;
    transform: skew(0deg);
}
div.bl-price div.text-part h3 {
    font-size:3em;
}
div.bl-price div.text-part h3 span {
    font-style: normal;
    font-weight: 700;
    color:#3aa737;
    transform: skew(0deg);
    background:none;
    padding:0;
}
div.bl-price p strong {
    font-size:2em;
    color:#128bbe;
    line-height: normal;
}
div.bl-price ul li {
    font-size:1.2em;
    line-height: normal;
    padding-left: 30px;
}
div.bl-price ul li + li {
    margin-top: 10px;
}
div.bl-price ul li::before {
    background: url(../images/home_list_ok.png);
}
div.bl-price ul li::before {
    top: 6px;
    left: 0px;
    width: 23px;
    height: 23px;
}

/* sum */

div.bl-sum div.text-part {
    max-width:900px;
    margin:0 auto;
}
div.bl-sum h2 {
    text-transform: none;
}
div.bl-sum h2:first-child {
    color:#f08708;
}
div.bl-sum h2:last-child {
    color:#128bbe;
}
div.bl-sum h2 {
    color:#3aa737;
    user-select: none;
    text-transform: none;
    text-align: center;
}
div.bl-sum strong {
    font-weight:700;
    font-size: inherit;
}
div.bl-sum div.text ul {
    text-align: left;
    margin-top: 1em;
}
div.bl-sum div.text p {
    font-size:1.2em;
    text-align: center;
}
div.block a.button {
    background-color: #e57d00;
    margin-top: 30px;
    font-size:2em;
    white-space: nowrap;
    line-height: normal;
}
div.block a.button:hover {
    background-color: #000;
}
div.block div.btn {
    text-align: center;
}

@media screen and (max-width: 980px), screen and (max-device-width: 980px), screen and (max-width: 980px) {
    #content {
        padding-top:0 !important;
    }
    a#apply {
        margin-top: 20px;
    }
    div.block h1 { font-size:2em !important; }
    div.block h2 { font-size:1.5em !important; }
    div.block h3 { font-size:1.2em !important; }

    div.bl-price div.text-part h3 {
        font-size:2em !important;
    }

    div.bl-home h1 {
        font-size:2em;
    }
    div.bl-home h2 {
        font-size:1.5em;
    }
    div.bl-home h3 {
        font-size:1.2em;
    }

    div.block div.text-cols:not(.img) > div {
        width:100%;
    }
    div.block div.text-cols:not(.img) > div + div {
        margin-top: 20px;
    }
    div.block div.text-cols + div.text-cols {
        margin-top: 30px;
    }
    div.bl-solution ul li {
        font-size: 1em;
        line-height: 1.2em;
    }
    
    div.bl-solution ul li::before {
        top: 0px;
    }

    div.block {
        padding:20px 0;
    }

    div.block.bl-home {
        padding:0;
    }

    div.block.bl-price {
        background-color: #d7f3ff;
    }
    div.bl-price div.text-part {
        text-align: left;
    }
    div.bl-price div.text-part h1,
    div.bl-price div.text-part h2 {
        right: auto;
        top: auto;
    }
    div.bl-price div.text {
        top:auto;
        left:auto;
        transform:none;
        margin-top:20px;
    }
    div.bl-price p strong {
        font-size: 1.2em;
        line-height: normal;
    }
}

@media screen and (max-width: 720px), screen and (max-device-width: 720px), screen and (max-width: 720px) {
    a#apply {
        display: none;
    }

    div.bl-home span {
        width:110%;
        padding-right:20% !important;
    }

    div.bl-info div.text-part {
        width:90%;
    }

    div.block a.button {
        font-size:1.3em;
    }

    div.gallery > div.h img {
        width:50%;
        flex-shrink: 0;
    }
}
@media screen and (max-width: 720px), screen and (max-device-width: 720px), screen and (max-width: 720px) {
    div.block.bl-price div.img {
        position: absolute;
        height:100%;
        width:100%;
    }
    div.block.bl-price div.img img {
        height:auto;
        width:100%;
    }
    div.block.bl-price div.img + div.c,
    div.block div.img + div.c > div.text-part {
        position: relative;
        transform:none;
        top:auto;
        left:auto;
    }
}
@media screen and (max-width: 650px), screen and (max-device-width: 650px), screen and (max-width: 650px) {
     div.block.bl-price div.img img {
        height:100%;
        width:auto;
    }
}